.container-search{
    display: flex;
    flex-wrap: wrap; 
}

.container-search .image-box{
    width: 200px;
    height: 200px;
    margin: 10px;
}

button{
    border: 1px solid gray;
    padding: 5px 25px;
    font-size: 20px;
    border-radius: 5px;
    margin: 10px 0;
}